<?php get_header(); ?>

<div id="content" class="narrowcolumn">
<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<div class="navigation">
<div class="alignleft"><?php next_post('&laquo; % ','','yes') ?></div>
<div class="alignright"><?php previous_post('% &raquo;','','yes') ?></div>
</div>

<div class="post">
<div class="post_bg">
<h2 id="post-<?php the_ID(); ?>"><a href="<?php echo get_permalink() ?>" rel="bookmark" title="Permanent Link: <?php the_title(); ?>"><?php the_title(); ?></a>&nbsp;&nbsp;<span class="counter"><?php  edit_post_link('E','',''); ?></span></h2>
<small class="cat"><?php _e('Filed in ','almodovar-plus');?><?php the_category(__(' / ','almodovar-plus')) ?><br /><?php _e('Post in ','almodovar-plus');?><?php the_time(__('mdY','almodovar-plus')); ?>, <?php the_date(__('G:i','almodovar-plus')); ?><?php _e(' / Modified at ','almodovar-plus');?><?php last_modified(__('mdY','almodovar-plus')); ?>, <?php last_modified(__('G:i','almodovar-plus')); ?></small>
</div>

<div class="entrytext">
<?php the_content(__('<p class="serif">Read the rest of this entry &raquo;</p>','almodovar-plus')); ?>
<?php link_pages(__('<p><strong>Pages:</strong> ','almodovar-plus'), '</p>', 'number'); ?>
<p class="postmetadata alter">
<?php comments_rss_link(__('Comment <acronym title="Really Simple Syndication">RSS</acronym>','almodovar-plus')); ?> -
<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
// Both Comments and Pings are open ?>
<a href="<?php trackback_url(display); ?>"><?php _e('Trackback','almodovar-plus');?> <acronym title="Uniform Resource Identifier">URI</acronym></a>
<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
// Only Pings are Open ?><?php _e('Responses are currently closed, but you can','almodovar-plus');?> <a href="<?php trackback_url(display); ?> "><?php _e('trackback','almodovar-plus');?></a> <?php _e('from your own site.','almodovar-plus');?>
<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
// Comments are open, Pings are not ?><?php _e('You can skip to the end and leave a response. Pinging is currently not allowed.','almodovar-plus');?>
<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
// Neither Comments, nor Pings are open ?><?php _e('Both comments and pings are currently closed.','almodovar-plus');?>
<?php } ?>
</p>
</div>

</div>

<?php comments_template(); ?>
<?php endwhile; else: ?>
<p class="padding"><?php _e('No results matched your search.'); ?></p>
<?php endif; ?>
</div>

<?php get_footer(); ?>
